[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TPen.SetJoinStyle

Sets the value for the JoinStyle property.

## Declaration

Source position: graphics.pp line 665

`protected procedure TPen.SetJoinStyle(`
`AValue: TPenJoinStyle`
`); override;`

## Arguments

`AValue` |  | New value for the property.

## Description

SetJoinStyle specifies the style used on a geometric pen when lines join (at corners etc).